{% extends '../index.html' %}

{% block head_content %}
  <title>{{ user.first_name }}</title>
{% endblock head_content %}

{% block body %}
  {% include './navbar.html' %}
  <div class="container mt-5 pt-4">
    <div class="row justify-content-center">
      <div class="col-10 pr-5">
        <div class="w-100">
          <div class="media align-items-center">
              <a href="/media/{{ user.profile.picture }}">
                <img
                  class="rounded-circle mr-3 ml-3 mt-3 mb-3"
                  src="/media/{{ user.profile.picture }}"
                  alt="profile_pic" width="150px" height="150px"
                >
              </a>
            <div class="media-body">
              <div class="">{{ user.username}}</div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <br><br>
  </div>
{% endblock body %}
